.solidblockmenu ul{margin:0;padding:0;float:left;font:bold 13px Arial;width:370px;height:34px;border-top:1px solid #ffffff;border-width:1px 0;background:url(media/blockdefault.gif) center center repeat-x;}
.solidblockmenu li{display:inline;color:#000000;height:34px;}
.solidblockmenu li a{float:left;color:#000000;padding:9px 11px;text-decoration:none;border-right:1px solid white;}
.solidblockmenu li a:visited{color:#000000;}
.solidblockmenu li a:hover, .solidblockmenu li a.current{color:white;background:transparent url(media/blockactive.gif) center center repeat-x;}
.tabcontainer{color:#000000;font-family:Arial;text-decoration:none;font-size:12px;clear:left;width:95%;height:1.5em;padding-top:12px;margin-left:10px;}
.tabcontainer a{color:#000000;font-family:Arial;text-decoration:none;font-size:12px;clear:left;width:95%;height:1.5em;padding-top:12px;margin-left:10px;}
.tabcontainer a:hover{color:#000000;font-family:Arial;font-size:12px;clear:left;width:95%;height:1.5em;padding-top:12px;margin-left:10px;text-decoration:underline;}
*:first-child+html .ieclass{margin-top:-0.1em;}
* html .ieclass{margin-top:1em;}
.tabcontent{display:none;}